@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*404*/
.p404 {
    padding: 10rem 0;
}

.p404_pcnt {
    max-width: 800px;
}

.p404-mrt {
margin-top: 3em;
}

.p404-mrb {
margin-bottom: 3em !important;
}

.c-ttl404 {
    padding-top: 0;
}

.p404 .u-bg-main {
    background-color: #8B7355!important;
}

.p404 .is-style-more_btn a:hover {
    background-color: #8B7355;
}
.c-searchForm__s{
	    border: 1px solid #333;
}
.single .wp-block-image {
    margin-top: 2rem !important;
}
.single .wp-block-image figcaption{
    font-size: 1.6rem !important;
    margin-top: .75rem !important;
    opacity: 1 !important;
	color: #222 !important;
}
}
.section-posts-top .splide .splide__slide .box-image img{
	width: 100% !important;
}
.c-gnav .menu-item .sub-menu {
    padding: 19px 10px 18px !important;
}
.section-banner .box-content > .wp-block-group__inner-container {
    justify-content: space-between !important;
}
@media (min-width:1700px){
	.section-banner .box-content > .wp-block-group__inner-container {
   justify-content: flex-end !important;
	gap: 100px  !important;;
}
	
}
@media (min-width:2500px){
	.section-banner .box-content > .wp-block-group__inner-container {
   justify-content: center !important;
}

}
#header{
	    background-color: #FAF8F5;
}
@media (min-width: 1100.98px) {
   .section-link > .swell-block-fullWide__inner .box-link {
    top: 15rem !important;
}
}